ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2e16835b-957b-41e4-b07b-978344b61877"
    Код: "000334741"
    UIDСценария: "d83c7445-36e4-402e-a9d2-4a59b844308e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. 1С РМК. Варианты способов оплаты с обычным товаром"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. 1С РМК. Варианты способов оплаты с обычным товаром"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

